<%@ Page Language="VB" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<script runat="server">
Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs)
    Dim dir as New System.IO.DirectoryInfo("C:\")
    For Each file as System.IO.FileInfo In dir.GetFiles("*.*")
         Response.Write(file.Name & "<BR>")
         Response.Write(file.LastWriteTime.ToString() & "<BR>")
         Response.Write(file.Attributes.ToString() & "<BR>")
    Next
End Sub
</script>